Dynamo: Outdated version of Speckle


#1

Hi,

I’m having trouble with the Speckle version in Dynamo. I’ve installed via the package manager and the files from Github but the components in Dynamo are still showing that Speckle is outdated. Would anyone be able to help?
Many thanks,

R


#2

Theoretically they should show you where to download them from! Anyway, we’ve moved away from the package manager - so uninstall those, and then grab the latest installer from here!

Let us know if it works out! This will also keep your versions up-to-date automatically.


#3

Hi Dimitrie,

thanks for your quick response. I’ve tried the installer from Github but I can’t see speckle at all in the Dynamo Library. Do I need to move any installed folders manually to the Dynamo package folder?
Thanks,
Ralf


#4

Hi
I managed to get it to work. Speckle hasn’t been installed in the default user location but in admin folder.
All seems to work fine now.
Many thanks and a good Christmas to everyone!.
Best,

R


#5

Ah, dang. Growing pains. We’ll have to look out for this in the future…